@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}
/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

@-ms-viewport{ 
	width: device-width; 
}
html {
	scroll=no;
}
body {
	background-color: #4E5869;
	overflow: hidden;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	font-size: 10px;
	line-height: 24px;	
}

/* Diseño móvil: 480 px e inferior. */

.gridContainer /* margin-left: auto; margin-right: auto; width: 87.36%; padding-left: 1.82%; padding-right: 1.82%; */ {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
	background-color: #CCC;
}
header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 11px;
	margin-bottom: 11px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #4E5869;
	padding-top: 11px;
	padding-bottom: 11px;
	overflow: hidden;
}
#logotipo {
	display: block;
	max-width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#cabeza-t {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
}
#cabeza-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table-row;
	text-align: center;
}
#menu {
	overflow: hidden;
	display: table-cell;
	max-width: 100%;
	padding-top: 5px;
	padding-bottom: 22px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#fecha {
	overflow: hidden;
	float: left;
	display: table-cell;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	border-radius: 25px;
	text-align: center;
	margin-left: auto;
	padding-top: 11px;
	padding-right: 22px;
	padding-bottom: 11px;
	padding-left: 22px;
	margin-bottom: 11px;
	margin-top: 33px;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
	font-size: 1rem;
	margin-right: auto;
	width: auto;
}
section {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 11px;
	margin-bottom: 11px;
	padding-top: 11px;
	padding-bottom: 11px;
	overflow: hidden;
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 11px;
	margin-bottom: 11px;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #4E5869;
	padding-top: 11px;
	padding-bottom: 11px;
	overflow: hidden;
}
#pie-t {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
}
#pie-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table-row;
}
#autor {
	overflow: hidden;
	float: right;
	max-width: 100%;
	display: table-cell;
	color: #00F;
	text-decoration: none;
	border-radius: 25px;
	text-align: center;
	margin: 11px;
	border: medium solid #4E5869;
	padding: 11px;
	font-family:"Times New Roman", Times, serif;
	font-size: 1.3rem;
}
#oficina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
}
#logo {
	float: left;
	display: table-cell;
	max-width: 100%;
	margin: 11px;
	padding: 11px;
	width: auto;
}
#redes {
	float: right;
	display: table-cell;
	margin-top: 11px;
	margin-right: 5px;
	margin-bottom: 11px;
	margin-left: 5px;
	padding-top: 11px;
	padding-right: 5px;
	padding-bottom: 11px;
	padding-left: 5px;
	width: auto;
}
.linkedino:hover, .facebooko:hover, .twittero:hover, .googleo:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	transform: rotate(360deg);
	transition:all .3s ease-out;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s; 
}
.linkedino, .facebooko, .twittero, .googleo {
	transition:all .3s ease-out;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	margin-left: 5px; /* espacio entre cada boton */
}
#enlaces {
	overflow: hidden;
	float: left;
	max-width: 100%;
	display: table-cell;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	border-radius: 25px;
	text-align: center;
	margin-top: 11px;
	margin-right: 22px;
	margin-bottom: 11px;
	margin-left: 22px;
	padding-top: 11px;
	padding-right: 22px;
	padding-bottom: 11px;
	padding-left: 22px;
	font-family:"Comic Sans MS", "Times New Roman", Verdana;
	font-size: 1rem;
}
#visitas {
	clear: right;
	float: right;
}

/* -------------( Página Index )------------- */

#index-t {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
}
#index-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table-row;
}
#index-i {
	width: 95%;
	display: table-cell;
	border: medium solid #4E5869;
	border-radius: 25px;
	margin-top: 11px;
	margin-right: 1%;
	margin-bottom: 11px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
	clear: right;
	float: left;
}
#index-d {
	width: 95%;
	display: table-cell;
	border: medium solid #4E5869;
	border-radius: 25px;
	margin-top: 11px;
	margin-right: 1%;
	margin-bottom: 11px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
	clear: right;
	float: left;
}

/* -------------( Avisos, Productos y Servicios )------------- */

#servipro-t {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table;
}
#servipro-f {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: table-row;
}
#servipro-i {
	display: table-cell;
	width: 95%;
	margin-top: 11px;
	margin-right: 1%;
	margin-bottom: 11px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
	float: left;
}
#servipro-d {
	display: table-cell;
	width: 95%;
	margin-top: 11px;
	margin-right: 1%;
	margin-bottom: 11px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
	float: right;
}
#servipro-c {
	display: table-cell;
	width: 95%;
	margin-top: 11px;
	margin-right: 1%;
	margin-bottom: 11px;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
}
#formulario {
	display: block;
	height: auto;
	width: 98%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}
#formulario iframe {
	display: table-cell;
	width: 99%;
}
#titulo {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	clear: both;
	float: left;
	margin-left: 22px;
	width: 100%;
	display: block;
	font-family: "Comic Sans MS", "Times New Roman", Verdana;
	font-weight: bold;
	color: #369;
	margin-bottom: 22px;
	font-size: 1.1rem;
	text-align: justify;
}
#subtitulo {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	font-size: 1rem;
	margin-left: 11px;
	color: #09F;
	text-align: justify;
	margin-bottom: 22px;
}

/* -------------( Página Promociones )------------- */

#promocion-t {
	clear: both;
	float: left;
	margin-left: 0;
	width: 99%;
	display: table;
	overflow: hidden;
	height: auto;
	padding-top: 22px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 22px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #4E5869;
	border-radius: 5% 5% 0% 0%; 
}
#promocion-f {
	clear: both;
	float: left;
	width: 100%;
	display: table-row;
	overflow: hidden;
	height: auto;
	padding: 2px;
	text-align: center;
}
#promocion-i {
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-webkit-box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	-moz-box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	overflow: hidden;
	position: relative;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	display: table-cell;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	margin: 9px;
	padding: 9px;
	background-color: #CCCCCC;
}
#promocion-d {
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-webkit-box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	-moz-box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	box-shadow: 10px 10px 66px 2px rgba(0,0,0,0.44);
	overflow: hidden;
	position: relative;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	display: table-cell;
	height: auto;
	width: auto;
	float: right;
	text-align: center;
	margin: 9px;
	padding: 9px;
	background-color: #CCCCCC;
}

/* -------------( Página Contacto )------------- */

#Contacto-t {
	float: left;
	margin-left: 0;
	display: table;
	overflow: hidden;
	width: 100%;
	clear: both;
}
#Contacto-f {
	float: left;
	overflow: hidden;
	overflow: hidden;
	display: table-row;
	width: 100%;
	margin: 0px;
}
#contacto {
	display: block;
	height: auto;
	width: 98%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
}
#contacto iframe {
	display: table-cell;
	width: 99%;
}
#mapa {
	position: relative;
	overflow: hidden;
	width: 95%;
	height: 100%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
}

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {

.gridContainer /* width: 90.675%; padding-left: 1.1625%; padding-right: 1.1625%; */ {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
header {
}
#logotipo {
}
#cabeza-t {
}
#cabeza-f {
}
#menu {
	margin-right: 11px;
	margin-left: 11px;
	padding-top: 11px;
	padding-bottom: 11px;
}
#fecha {
	font-size: 1.3rem;
}
section {
}
footer {
}
#pie-t {
}
#pie-f {
}
#autor {
	font-size: 1.4rem;
}
#oficina {
}
#logo {
}
#redes {
}
.linkedino:hover, .facebooko:hover, .twittero:hover, .googleo:hover {
}
.linkedino, .facebooko, .twittero, .googleo {
	margin-left: 11px; /* espacio entre cada boton */
}
#enlaces {
}
#visitas {
}

/* -------------( Página Index )------------- */

#index-t {
}
#index-f {
}
#index-i {
}
#index-d {
}

/* -------------( Avisos, Productos y Servicios )------------- */

#servipro-t {
}
#servipro-f {
}
#servipro-i {
}
#servipro-d {
}
#servipro-c {
}
#titulo {
	font-size: 1.2rem;
}
#subtitulo {
	font-size: 1.1rem;
}
#formulario {
}
#formulario iframe {
}

/* -------------( Página Promociones )------------- */

#promocion-t {
}
#promocion-f {
}
#promocion-i {
}
#promocion-d {
}

/* -------------( Página Contacto )------------- */

#Contacto-t {
}
#Contacto-f {
}
#contacto {
	width: 95%;
	margin-right: 2%;
	margin-left: 2%;
}
#contacto iframe {
}
#mapa {
	margin-right: 2%;
	margin-left: 2%;
}
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {

.gridContainer /* width: 88.2%; max-width: 1232px; padding-left: 0.9%; padding-right: 0.9%; margin: auto; */ {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
header {
}
#logotipo {
}
#cabeza-t {
}
#cabeza-f {
}
#menu {
}
#fecha {
	font-size: 1.5rem;
}
footer {
}
#pie-t {
}
#pie-f {
}
#autor {
	font-size: 1.5rem;
}
#oficina {
}
#logo {
}
#redes { 
}
.linkedino:hover, .facebooko:hover, .twittero:hover, .googleo:hover {
}
.linkedino, .facebooko, .twittero, .googleo {
}
#enlaces {
}
#visitas {
}

/* -------------( Página Index )------------- */

#index-t {
}
#index-f {
}
#index-i {
	width: 45%;
	}
#index-d {
	width: 45%;
}

/* -------------( Avisos, Productos y Servicios )------------- */

#servipro-t {
}
#servipro-f {
}
#servipro-i {
	width: 46%;
}
#servipro-d {
	width: 46%;
}
#servipro-c {
	margin-top: 11px;
	margin-right: 11%;
	margin-bottom: 11px;
	margin-left: 11%;
	padding-top: 11px;
	padding-right: 11%;
	padding-bottom: 11px;
	padding-left: 11%;
}
#titulo {
	font-size: 1.3rem;
}
#subtitulo {
	font-size: 1.2rem;}
#formulario {
}
#formulario iframe {
}

/* -------------( Página Promociones )------------- */

#promocion-t {
}
#promocion-f {
}
#promocion-i {
}
#promocion-d {
}

/* -------------( Página Contacto )------------- */

#Contacto-t {
}
#Contacto-f {
}
#contacto {
	width: 40%;
	display: table-cell;
	margin-left: 1%;
	border: medium solid #4E5869;
	border-radius: 25px;
	float: right;
	margin-right: 1%;
	padding-right: 1%;
	padding-left: 1%;
}
#contacto iframe {
}
#mapa {
	width: 45%;
	display: table-cell;
	border: medium solid #4E5869;
	border-radius: 15px;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	padding-top: 11px;
	padding-right: 1%;
	padding-bottom: 11px;
	padding-left: 1%;
}